<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1116e7d871f434e6c7f1898ee1a4c23c">
  <dict>
    <!--2023-02-11 10:00:47.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:00:47.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:00:47.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:00:47.000-->
    <string key="voicemail_carrier">Tango</string>
    <!--2023-02-11 10:00:47.000-->
    <string key="voicemail_number">691</string>
    <!--2023-02-11 10:00:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
